/*     95972 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__95972__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__95972__ a {display:block;position:relative;border:none}
.pm-slide_wide__95972__ a img {border:none}
.pm-slide_wide__95972__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__95972__ .item {position:relative}
.pm-slide_wide__95972__ .item img {vertical-align:top}
.pm-slide_wide__95972__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__95972__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__95972__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 15%;text-align:center;vertical-align:middle}
.pm-slide_wide__95972__ .item .caption .caption_inner .caption_cell > span {display:block;color:#ffffff}
.pm-slide_wide__95972__ .item .caption .caption_inner .caption_cell .exp_text {display:none}
.pm-slide_wide__95972__ .item .caption .caption_inner .caption_cell .subject {display:inline-block;position:relative;padding:10px 20px;vertical-align:top}
.pm-slide_wide__95972__ .item .caption .caption_inner .caption_cell .subject:before {
	content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#000000;opacity:.6;
}
.pm-slide_wide__95972__ .item .caption .caption_inner .caption_cell .subject > span {
	display:inline-block;position:relative;z-index:10;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em;vertical-align:top;
}

.pm-slide_wide__95972__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__95972__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;
	border:2px solid #ffffff;border-radius:50%;font-size:0;text-align:center;
}
.pm-slide_wide__95972__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:13px;color:#ffffff}
.pm-slide_wide__95972__ .owl-nav .owl-prev {left:8px}
.pm-slide_wide__95972__ .owl-nav .owl-next {right:8px}
.pm-slide_wide__95972__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__95972__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__95972__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__95972__ .owl-dots {position:absolute;bottom:0;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__95972__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__95972__ .owl-dots .owl-dot span {
	display:block;width:25px;height:3px;margin:0 3px;
	background:#ffffff;border-radius:5px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__95972__ .owl-dots .owl-dot.active span,
.pm-slide_wide__95972__ .owl-dots .owl-dot:hover span {background:#c90606}

.pm-slide_wide__95972__.empty__95972__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__95972__.build_edit_mode .item {display:none}
.pm-slide_wide__95972__.build_edit_mode .item img {width:100%}
.pm-slide_wide__95972__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__95972__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-bottom:12px;font-size:18px}
	.pm-slide_wide__95972__ .item .caption .caption_inner .caption_cell .subject {padding:12px 30px}
	.pm-slide_wide__95972__ .item .caption .caption_inner .caption_cell .subject > span {font-size:28px;line-height:1.4em}

	.pm-slide_wide__95972__ .owl-nav [class*='owl-'] {width:32px;height:32px;line-height:32px;margin-top:-16px}
	.pm-slide_wide__95972__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__95972__ .owl-nav .owl-prev {left:10px}
	.pm-slide_wide__95972__ .owl-nav .owl-next {right:10px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__95972__ .item .caption .caption_inner .caption_cell .exp_text {margin-bottom:18px;font-size:20px}
	.pm-slide_wide__95972__ .item .caption .caption_inner .caption_cell .subject {padding:12px 40px}
	.pm-slide_wide__95972__ .item .caption .caption_inner .caption_cell .subject > span {font-size:36px;line-height:1.3em}

	.pm-slide_wide__95972__ .owl-dots {bottom:10px}
	.pm-slide_wide__95972__ .owl-dots .owl-dot span {width:35px;height:5px;margin:0 5px}

	.pm-slide_wide__95972__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__95972__ .owl-nav [class*='owl-']:before {font-size:20px}
	.pm-slide_wide__95972__ .owl-nav .owl-prev {left:15px}
	.pm-slide_wide__95972__ .owl-nav .owl-next {right:15px}
}

/*     95973 : 타이틀 텍스트      */
.title__95973__ {font-size:0}
.title__95973__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__95973__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__95973__ p {font-size:28px}
}

/*     95974 : 장문 텍스트      */
.textarea__95974__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__95974__ p {font-size:15px}
}

/*     95975 : 쇼핑몰 상품출력 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-goods_slide_responsive__95975__ {max-width:1000px;margin:0 auto}
.pm-goods_slide_responsive__95975__ .item {position:relative;padding:0 1px}
.pm-goods_slide_responsive__95975__ .item > a {box-sizing:border-box;display:block;border:1px solid #ddd;background:#fff}

.pm-goods_slide_responsive__95975__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-goods_slide_responsive__95975__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:26px;height:40px;line-height:40px;margin-top:-20px;background:rgba(0, 0, 0, .2);
	font-size:0;text-align:center;transition:.2s all ease;
}
.pm-goods_slide_responsive__95975__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#fff}
.pm-goods_slide_responsive__95975__ .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .3)}
.pm-goods_slide_responsive__95975__ .owl-nav .owl-prev {left:0}
.pm-goods_slide_responsive__95975__ .owl-nav .owl-next {right:0}
.pm-goods_slide_responsive__95975__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-goods_slide_responsive__95975__ .owl-nav .owl-next:before {content:'\e601'}
.pm-goods_slide_responsive__95975__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-goods_slide_responsive__95975__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-goods_slide_responsive__95975__ .owl-dots .owl-dot {display:inline-block}
.pm-goods_slide_responsive__95975__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-goods_slide_responsive__95975__ .owl-dots .owl-dot.active span,
.pm-goods_slide_responsive__95975__ .owl-dots .owl-dot:hover span {background:#4e5363}

.pm-goods_slide_responsive__95975__ .figure .item img {vertical-align:top}

.pm-goods_slide_responsive__95975__ .caption_wrap {}
.pm-goods_slide_responsive__95975__ .caption {margin:0;padding:12px 10px;font-size:13px;line-height:1.5em;vertical-align:middle;text-align:center}
.pm-goods_slide_responsive__95975__ .caption dt > span {display:block;margin:2px 0 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_slide_responsive__95975__ .caption dt > span:first-child {margin-top:0}
.pm-goods_slide_responsive__95975__ .caption dd {margin:5px 0 0}
.pm-goods_slide_responsive__95975__ .caption dd > span {display:block;margin:2px 0 0}
.pm-goods_slide_responsive__95975__ .caption dd > span:first-child {margin-top:0}
.pm-goods_slide_responsive__95975__ .caption .goods_name {font-size:15px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__95975__ .caption .goods_info {display:none;font-size:13px;color:#888;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-goods_slide_responsive__95975__ .caption .price_wrap .sijung_price {display:inline-block;font-size:13px;color:#888;text-decoration:line-through}
.pm-goods_slide_responsive__95975__ .caption .price_wrap .price {display:inline-block;margin-left:5px;font-size:15px;font-weight:bold;color:#333}
.pm-goods_slide_responsive__95975__ .caption .soldout {font-size:13px;font-weight:bold;color:#c40000}
.pm-goods_slide_responsive__95975__ .caption .icon {padding-top:5px}
.pm-goods_slide_responsive__95975__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}

.pm-goods_slide_responsive__95975__.empty__95975__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-goods_slide_responsive__95975__ .owl-stage {padding-left:1px}
	.pm-goods_slide_responsive__95975__ .owl-nav [class*='owl-'] {width:32px;height:50px;line-height:50px;margin-top:-25px}
	.pm-goods_slide_responsive__95975__ .owl-nav [class*='owl-']:before{font-size:20px}
	.pm-goods_slide_responsive__95975__ .owl-nav .owl-prev {left:1px}
	.pm-goods_slide_responsive__95975__ .owl-nav .owl-next {right:1px}

	.pm-goods_slide_responsive__95975__ .caption {padding:20px}
	.pm-goods_slide_responsive__95975__ .caption dt > span {margin-top:3px}
	.pm-goods_slide_responsive__95975__ .caption dd {margin-top:10px}
	.pm-goods_slide_responsive__95975__ .caption .goods_name {font-size:16px}
	.pm-goods_slide_responsive__95975__ .caption .goods_info {display:block}
	.pm-goods_slide_responsive__95975__ .caption .price_wrap .sijung_price {font-size:15px}
	.pm-goods_slide_responsive__95975__ .caption .price_wrap .price {margin-left:8px;font-size:18px}
}

/*     95979 : 점선      */
.dashed_line__95979__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__95979__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffdd00}

.dashed_line__95979__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__95979__ {height:20px}
}

/*     5648 : 이미지 리스트      */
.img_tile__5648__:after {content:''; display:block; clear:both;}
.img_tile__5648__ * {box-sizing:border-box;}
.img_tile__5648__ .item {float:left; position:relative; width:100%; padding:5px; text-align:center;}
.img_tile__5648__ .item a {
	display:block; padding:5px 0; border:1px solid ,#ffdd00; border-radius:10px; background-color:,#ffdd00; text-decoration:none;
	transition:all .5s ease; -o-transition:all .5s ease; -ms-transition:all .5s ease; -moz-transition:all .5s ease; -webkit-transition:all .5s ease;
}
.img_tile__5648__ .item a:hover {border:1px solid #eaeaea; background-color:#f5f5f5;}
.img_tile__5648__ .item figure {display:block; margin:0; padding:0;}
.img_tile__5648__ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile__5648__ .item .text_box {display:block; margin-top:6px;}
.img_tile__5648__ .item .text_box > span {display:block;}
.img_tile__5648__ .item .subject {font-weight:bold; color:#777777;}
.img_tile__5648__ .item .content {margin-top:3px; color:#444444;}

.text_sml__5648__ .subject {font-size:12px; line-height:1.6em; letter-spacing:-0.05em;}
.text_sml__5648__ .content {font-size:12px; line-height:1.6em;}
.text_mid__5648__ .subject {font-size:15px; line-height:1.4em;}
.text_mid__5648__ .content {font-size:13px; line-height:1.6em;}
.text_big__5648__ .subject {font-size:17px; line-height:1.4em;}
.text_big__5648__ .content {font-size:14px; line-height:1.6em;}

.col_m_1__5648__ .item {width:100%;}
.col_m_2__5648__ .item {width:50%;}
.col_m_3__5648__ .item {width:33.3333%;}
.col_m_4__5648__ .item {width:25%;}
.col_m_5__5648__ .item {width:20%;}
.col_m_1__5648__ .item,
.col_m_2__5648__ .item2n,
.col_m_3__5648__ .item3n,
.col_m_4__5648__ .item4n,
.col_m_5__5648__ .item5n {clear:both;}

@media (min-width:768px){
	.col_m_1__5648__ .item,
	.col_m_2__5648__ .item2n,
	.col_m_3__5648__ .item3n,
	.col_m_4__5648__ .item4n,
	.col_m_5__5648__ .item5n {clear:none;}

	.col_t_1__5648__ .item {width:100%;}
	.col_t_2__5648__ .item {width:50%;}
	.col_t_3__5648__ .item {width:33.3333%}
	.col_t_4__5648__ .item {width:25%;}
	.col_t_5__5648__ .item {width:20%;}
	.col_t_1__5648__ .item,
	.col_t_2__5648__ .item2n,
	.col_t_3__5648__ .item3n,
	.col_t_4__5648__ .item4n,
	.col_t_5__5648__ .item5n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__5648__ .item a {padding:8px 0;}
	.img_tile__5648__ .item .text_box {margin-top:8px;}
	.img_tile__5648__ .item .content {margin-top:5px;}

	.text_sml__5648__ .subject {font-size:13px; letter-spacing:0;}

	.col_t_1__5648__ .item,
	.col_t_2__5648__ .item2n,
	.col_t_3__5648__ .item3n,
	.col_t_4__5648__ .item4n,
	.col_t_5__5648__ .item5n {clear:none;}

	.col_pc_1__5648__ .item {width:100%;}
	.col_pc_2__5648__ .item {width:50%;}
	.col_pc_3__5648__ .item {width:33.3333%;}
	.col_pc_4__5648__ .item {width:25%;}
	.col_pc_5__5648__ .item {width:20%;}
	.col_pc_6__5648__ .item {width:16.6666%;}
	.col_pc_7__5648__ .item {width:14.2857%;}
	.col_pc_8__5648__ .item {width:12.5%;}
	.col_pc_9__5648__ .item {width:11.1111%;}
	.col_pc_10__5648__ .item {width:10%;}
	.col_pc_1__5648__ .item,
	.col_pc_2__5648__ .item2n,
	.col_pc_3__5648__ .item3n,
	.col_pc_4__5648__ .item4n,
	.col_pc_5__5648__ .item5n,
	.col_pc_6__5648__ .item6n,
	.col_pc_6__5648__ .item7n,
	.col_pc_6__5648__ .item8n,
	.col_pc_6__5648__ .item9n,
	.col_pc_6__5648__ .item10n {clear:both;}
}

/*     95980 : 점선      */
.dashed_line__95980__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__95980__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ffdd00}

.dashed_line__95980__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__95980__ {height:20px}
}

/*     5618 : 장문 텍스트      */
.textarea__5618__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; letter-spacing:-.05em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__5618__ p {font-size:20px;}
}

/*     5621 : 실선      */
.solid_line__5621__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__5621__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #f3f4f5;}

.solid_line__5621__.build_edit_mode {min-height:10px;}

@media all and (max-width:1023px){
	.solid_line__5621__ {height:5px;}
}

/*     5619 : 버튼      */
.button__5619__ a {
	display:inline-block; margin:0; padding:10px 25px;
	border:1px solid #131926; border-radius:0px; background:#131926; box-sizing:border-box;
	font-size:15px; font-weight:normal; color:#fff; text-align:center; text-decoration:none; letter-spacing:-1px; line-height:1em;
}
.button__5619__.style_line a {background:transparent; color:#131926;}

@media all and (min-width:1024px){
	.button__5619__ a {font-size:18px; padding:15px 50px;}
}

/*     5620 : 쇼핑몰 상품출력 - 앨범형      */
.pm-goods_album1__5620__ * {box-sizing:border-box;}
.pm-goods_album1__5620__ a {display:block; color:#333; text-decoration:none;}
.pm-goods_album1__5620__ ul {margin:0 -8px; padding:0; list-style:none;}
.pm-goods_album1__5620__ ul:after {content:''; display:block; clear:both;}
.pm-goods_album1__5620__ .empty {width:100% !important; padding:10px 8px; font-size:14px; color:#666; text-align:center;}

.pm-goods_album1__5620__ ul li {float:left; padding:5px 7px;}
.pm-goods_album1__5620__ ul li > a,
.pm-goods_album1__5620__ ul li > div {display:block; text-align:left;}

.pm-goods_album1__5620__ .figure {display:block;}
.pm-goods_album1__5620__ .figure img {width:100%; vertical-align:top;}

.pm-goods_album1__5620__ .caption {display:block; margin:6px 0 0; line-height:1.4em; vertical-align:middle;}
.pm-goods_album1__5620__ .caption > span {display:block;}
.pm-goods_album1__5620__ .caption .subject {overflow:hidden; font-size:14px; color:#333; white-space:nowrap; text-overflow:ellipsis;}
.pm-goods_album1__5620__ .caption .cont {display:none; font-size:13px; color:#888;}
.pm-goods_album1__5620__ .caption .price {font-size:14px; color:#333;}
.pm-goods_album1__5620__ .caption .soldout {font-size:13px; color:#c40000;}

@media all and (min-width:768px){
	.pm-goods_album1__5620__ ul {margin:0 -15px;}
	.pm-goods_album1__5620__ ul li {padding:20px 15px;}
	.pm-goods_album1__5620__ .caption {margin-top:10px;}
	.pm-goods_album1__5620__ .caption .subject {font-size:15px;}
}

@media all and (min-width:1024px){
	.pm-goods_album1__5620__ ul {margin:0 -20px;}
	.pm-goods_album1__5620__ ul li {padding:13px 7px;}
	.pm-goods_album1__5620__ .caption .cont {display:block;}
}

/*     97171 : 타이틀 텍스트      */
.title__97171__ {font-size:0}
.title__97171__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.title__97171__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__97171__ p {font-size:28px}
}

/*     96728 : 쇼핑몰 상품출력 - 앨범형      */
.pm-goods_album1__96728__ * {box-sizing:border-box}

.pm-goods_album1__96728__ .list__96728__ {margin:-5px;padding:0;list-style:none}
.pm-goods_album1__96728__ .list__96728__:after {content:'';display:block;clear:both}
.pm-goods_album1__96728__ .list__96728__ li.item__96728__ {float:left;padding:5px}
.pm-goods_album1__96728__ .list__96728__ li.item__96728__ > a {display:block;position:relative;color:#333}

.pm-goods_album1__96728__ .list__96728__ li.item__96728__ > a .figure {display:block}
.pm-goods_album1__96728__ .list__96728__ li.item__96728__ > a .figure img {width:100%;vertical-align:top}

.pm-goods_album1__96728__ .list__96728__ li.item__96728__ > a .caption {display:block;overflow:hidden;position:absolute;right:0;bottom:0;left:0;z-index:10;padding:5px;font-size:13px;line-height:1.6em}
.pm-goods_album1__96728__ .list__96728__ li.item__96728__ > a .caption > span {display:block;margin:2px 0 0}
.pm-goods_album1__96728__ .list__96728__ li.item__96728__ > a .caption > span:first-child {margin-top:0}
.pm-goods_album1__96728__ .list__96728__ li.item__96728__ > a .caption .goods_name {overflow:hidden;font-size:13px;font-weight:bold;color:#333;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_album1__96728__ .list__96728__ li.item__96728__ > a .caption .goods_info {display:none;font-size:13px;color:#888}
.pm-goods_album1__96728__ .list__96728__ li.item__96728__ > a .caption .sijung_price {display:none;font-size:13px;color:#888;text-decoration:line-through}
.pm-goods_album1__96728__ .list__96728__ li.item__96728__ > a .caption .price {display:none;font-size:13px;color:#333}
.pm-goods_album1__96728__ .list__96728__ li.item__96728__ > a .caption .soldout {display:none;font-size:13px;color:#c40000}

.pm-goods_album1__96728__ .empty__96728__ {width:100% !important;padding:30px 10px;font-size:14px;color:#666;text-align:center}

@media all and (min-width:1024px){
	.pm-goods_album1__96728__ .list__96728__ li.item__96728__ > a .caption {display:none;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:25px}
	.pm-goods_album1__96728__ .list__96728__ li.item__96728__ > a:hover .caption {display:block}
	.pm-goods_album1__96728__ .list__96728__ li.item__96728__ > a .caption .goods_name {margin-bottom:5px;font-size:15px}
	.pm-goods_album1__96728__ .list__96728__ li.item__96728__ > a .caption .goods_info,
	.pm-goods_album1__96728__ .list__96728__ li.item__96728__ > a .caption .sijung_price,
	.pm-goods_album1__96728__ .list__96728__ li.item__96728__ > a .caption .price,
	.pm-goods_album1__96728__ .list__96728__ li.item__96728__ > a .caption .soldout {display:block}
}

/*     5657 : 타이틀 텍스트      */
.title__5657__ p {margin:0; padding:0 0 5px; border-bottom:1px solid #dddddd; font-size:18px; font-weight:bold; color:#000000;}
.title__5657__ p span {position:relative; top:-2px; margin-left:5px; font-size:12px; font-weight:normal; color:#aaaaaa;}

@media (max-width:1023px){
	.title__5657__ p {font-size:16px;}
}

/*     5656 : 고객센터      */
.cs_center__5656__ {padding:15px; border:1px solid #e1e1e1;}
.cs_center__5656__:after {content:''; display:block; clear:both;}
.cs_center__5656__ .title {float:left; margin: 0 12px 0 0; padding:0; font-size:16px; font-weight:bold; color:#333333; line-height:28px; letter-spacing:-.03em;}
.cs_center__5656__ .call_num_wrap {display:table; overflow:hidden;}
.cs_center__5656__ .call_num_wrap .cs_icon {display:table-cell; height:28px; padding-right:8px; vertical-align:middle;}
.cs_center__5656__ .call_num_wrap .cs_icon img {width:25px;}
.cs_center__5656__ .call_num_wrap .call_num {display:table-cell; height:28px; margin:0; padding:0; font-size:17px; font-weight:bold; color:#333333; line-height:1; letter-spacing:-.03em; vertical-align:middle;}
.cs_center__5656__ .call_num_wrap .call_num a{color:#333333;}
.cs_center__5656__ .s_title {display:none; clear:both; margin:0 0 5px; padding:0; font-size:13px; font-weight:bold; color:#6a6b6c; letter-spacing:-.03em;}
.cs_center__5656__ .cont_txt {margin-top:10px; font-size:13px; color:#6a6b6c; line-height:1.4em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.cs_center__5656__ {padding:20px;}
	.cs_center__5656__ .title {float:none; margin-bottom:20px; font-size:16px; line-height:1;}
	.cs_center__5656__ .call_num_wrap {margin-bottom:18px;}
	.cs_center__5656__ .call_num_wrap .cs_icon {padding-right:15px;}
	.cs_center__5656__ .call_num_wrap .cs_icon img {width:34px; height:33px;}
	.cs_center__5656__ .call_num_wrap .call_num {font-size:23px;}
	.cs_center__5656__ .s_title {display:block;}
	.cs_center__5656__ .cont_txt {margin-top:0;}
}

/*     5658 : 타이틀 텍스트      */
.title__5658__ p {margin:0; padding:0 0 5px; border-bottom:1px solid #dddddd; font-size:18px; font-weight:bold; color:#000000;}
.title__5658__ p span {position:relative; top:-2px; margin-left:5px; font-size:12px; font-weight:normal; color:#aaaaaa;}

@media (max-width:1023px){
	.title__5658__ p {font-size:16px;}
}

/*     5584 : 이미지 리스트 (웹진형)      */
.img_webzine__5584__ {position:relative; border:1px solid #e1e1e1; border-bottom:none;}
.img_webzine__5584__:before {content:''; display:block; position:absolute; bottom:0; left:0; width:100%; height:1px; background:#e1e1e1;}
.img_webzine__5584__:after {content:''; display:block; clear:both;}
.img_webzine__5584__ * {box-sizing:border-box;}
.img_webzine__5584__ .item {float:left; position:relative; width:100%; border-bottom:1px solid #e1e1e1; border-right:1px solid #e1e1e1;}
.img_webzine__5584__ .item:after {content:''; display:block; clear:both;}
.img_webzine__5584__ .item:hover {background:#f8f8f8;}
.img_webzine__5584__ .item:nth-child(2n) {border-right-width:0;}
.img_webzine__5584__ .item .inner__5584__ {display:block; padding:8px 10px;}
.img_webzine__5584__ .item a {text-decoration:none;}
.img_webzine__5584__ figure {display:none; float:left; width:40px; margin:0; margin-right:10px; padding:0;}
.img_webzine__5584__ figure img {width:100%; vertical-align:bottom;}
.img_webzine__5584__ .text_box {overflow:hidden; padding-right:12px; background:url(/img_up/shop_pds/uf2shop20/design/img/bul_arrow1.png) no-repeat 100% 50%; background-size:7px 12px;}
.img_webzine__5584__ .text_box p {margin:0; padding:0; letter-spacing:-.03em;}
.img_webzine__5584__ .text_box p.subject {font-size:13px; font-weight:bold; color:#444444;}
.img_webzine__5584__ .text_box p.content {display:none; margin-top:5px; color:#757575;}

.col_m_1__5584__ .item {width:100%;}
.col_m_2__5584__ .item {width:50%;}
.col_m_3__5584__ .item {width:33.3333%;}
.col_m_4__5584__ .item {width:25%;}
.col_m_1__5584__ .item,
.col_m_2__5584__ .item2n,
.col_m_3__5584__ .item3n,
.col_m_4__5584__ .item4n {clear:both; border-left-width:0;}

@media (min-width:768px){
	.img_webzine__5584__ .item:nth-child(2n) {border-right-width:1px;}
	.img_webzine__5584__ .item:nth-child(2n) {border-right-width:0;}

	.col_m_1__5584__ .item,
	.col_m_2__5584__ .item2n,
	.col_m_3__5584__ .item3n,
	.col_m_4__5584__ .item4n {clear:none; border-left-width:1px;}

	.col_t_1__5584__ .item {width:100%;}
	.col_t_2__5584__ .item {width:50%;}
	.col_t_3__5584__ .item {width:33.3333%;}
	.col_t_4__5584__ .item {width:25%;}
	.col_t_5__5584__ .item {width:20%;}
	.col_t_6__5584__ .item {width:16.6666%;}
	.col_t_1__5584__ .item,
	.col_t_2__5584__ .item2n,
	.col_t_3__5584__ .item3n,
	.col_t_4__5584__ .item4n,
	.col_t_5__5584__ .item5n,
	.col_t_6__5584__ .item6n {clear:both; border-left-width:0;}
}

@media (min-width:1024px){
	.img_webzine__5584__ .item:nth-child(2n) {border-right-width:1px;}
	.img_webzine__5584__ .item:nth-child(2n) {border-right-width:0;}
	.img_webzine__5584__ .item .inner__5584__ {padding:13px 20px 14px;}
	.img_webzine__5584__ figure {display:block; margin-right:15px;}
	.img_webzine__5584__ .text_box {padding-right:15px;}
	.img_webzine__5584__ .text_box p.subject {font-weight:normal;}
	.img_webzine__5584__ .text_box p.content {display:block;}

	.text_sml__5584__ .text_box p.subject {font-size:14px; line-height:1.3em;}
	.text_sml__5584__ .text_box p.content {font-size:12px; line-height:1.3em;}
	.text_med__5584__ .text_box p.subject {font-size:16px; line-height:1.4em;}
	.text_med__5584__ .text_box p.content {font-size:13px; line-height:1.4em;}
	.text_big__5584__ .text_box p.subject {font-size:18px; line-height:1.4em;}
	.text_big__5584__ .text_box p.content {font-size:15px; line-height:1.4em;}

	.col_t_1__5584__ .item,
	.col_t_2__5584__ .item2n,
	.col_t_3__5584__ .item3n,
	.col_t_4__5584__ .item4n,
	.col_t_5__5584__ .item5n,
	.col_t_6__5584__ .item6n {clear:none; border-left-width:1px;}

	.col_pc_1__5584__ .item {width:100%;}
	.col_pc_2__5584__ .item {width:50%;}
	.col_pc_3__5584__ .item {width:33.3333%;}
	.col_pc_4__5584__ .item {width:25%;}
	.col_pc_5__5584__ .item {width:20%;}
	.col_pc_6__5584__ .item {width:16.6666%;}
	.col_pc_1__5584__ .item,
	.col_pc_2__5584__ .item2n,
	.col_pc_3__5584__ .item3n,
	.col_pc_4__5584__ .item4n,
	.col_pc_5__5584__ .item5n,
	.col_pc_6__5584__ .item6n {clear:both; border-left-width:0;}
}

/*     5652 : 타이틀 텍스트      */
.title__5652__ p {margin:0; padding:0 0 5px; border-bottom:1px solid #dddddd; font-size:18px; font-weight:bold; color:#000000;}
.title__5652__ p span {position:relative; top:-2px; margin-left:5px; font-size:12px; font-weight:normal; color:#aaaaaa;}

@media (max-width:1023px){
	.title__5652__ p {font-size:16px;}
}

/*     5585 : 고객센터      */
.cs_center__5585__ {padding:15px; border:1px solid #e1e1e1;}
.cs_center__5585__:after {content:''; display:block; clear:both;}
.cs_center__5585__ .title {float:left; margin: 0 12px 0 0; padding:0; font-size:16px; font-weight:bold; color:#333333; line-height:28px; letter-spacing:-.03em;}
.cs_center__5585__ .call_num_wrap {display:table; overflow:hidden;}
.cs_center__5585__ .call_num_wrap .cs_icon {display:table-cell; height:28px; padding-right:8px; vertical-align:middle;}
.cs_center__5585__ .call_num_wrap .cs_icon img {width:25px;}
.cs_center__5585__ .call_num_wrap .call_num {display:table-cell; height:28px; margin:0; padding:0; font-size:17px; font-weight:bold; color:#333333; line-height:1; letter-spacing:-.03em; vertical-align:middle;}
.cs_center__5585__ .call_num_wrap .call_num a{color:#333333;}
.cs_center__5585__ .s_title {display:none; clear:both; margin:0 0 5px; padding:0; font-size:17px; font-weight:bold; color:#6a6b6c; letter-spacing:-.03em;}
.cs_center__5585__ .cont_txt {margin-top:10px; font-size:15px; color:#6a6b6c; line-height:1.4em; letter-spacing:-.03em;}

@media all and (min-width:100px){
	.cs_center__5585__ {padding:20px;}
	.cs_center__5585__ .title {float:none; margin-bottom:20px; font-size:16px; line-height:1;}
	.cs_center__5585__ .call_num_wrap {margin-bottom:18px;}
	.cs_center__5585__ .call_num_wrap .cs_icon {padding-right:15px;}
	.cs_center__5585__ .call_num_wrap .cs_icon img {width:34px; height:33px;}
	.cs_center__5585__ .call_num_wrap .call_num {font-size:17px;}
	.cs_center__5585__ .s_title {display:block;}
	.cs_center__5585__ .cont_txt {margin-top:0;}
}

